Subject: Ticket Assigned - Re: Your refund is on its way
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 21:11:07 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way Splash
I am surprised that a big brand like you can make life miserable for your
customers. I ordered for a black trousers, you gave me a blue one. I kept
that first order and decided to order for another . The second one arrived
and it was the same blue. I waisted all my airtime calling landmark and no
one picked the customer line that Fodel gave me until my balance was
exhausted. I decided to return it and told you to change it to black and
ship the two back to me. Your courier picked the two blue trousers from B4
office, DWC Dubai over a week ago. Instead of changing the trousers and
sending it back, you are sending me email of crediting the price of one not
even the two to my account. Why? So I will order it again and you will end
up giving me another color. What about the 20 dirahelm I paid for the cod.
You made the mistake and you want me to incur that cost. Please ship my two
black trousers to me or I will report you to police and tell people on
social media how you shortchange and frustrate people. You have deprived me
of the use l ordered the trousers.

On Thu, Mar 11, 2021, 6:58 PM Splash Fashions <[email-masked]>
wrote:

> Your return has been processed
> 
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> 
> Women
> <https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> Men
> <https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> Offers
> <https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> Accessories
> <https://www.splashfashions.com/ae/en/search?q=concept.en%3Asplash%3AallCategories%3Awomen-regular-accessories%3AallCategories%3Amen-regular-accessories>
> Your refund is on its way
> Hi Cornelius Ifeanyi, we have successfully processed your refund for
> return 1000592685 for order 9639124476
> <https://www.splashfashions.com/ae/en/my-account/order/9639124476?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_returned_AE_en>.
>
> Here’s how your refund works:
> *Order Details *
>
> Item
>
> Description
>
> Total Price
>
> <https://www.splashfashions.com/ae/en/p/160147898?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_returned_AE_en>
> *SPLASH*
> Full Length Plain Trousers with Pocket Detail and Belt Loops
> Color: Black
> Size: 36
> Quantity: 1 AED 39
>
> Total *AED 39*
> Total Refund Amount *AED 39*
> Items that are cancelled or refunded are not eligible for Shukrans.
> Your refund:
> *AED 39* will be refunded to My Credit.
> Refunds for any Shukrans, Gift Cards or Return Vouchers you've spent will
> also be credited to your My Credit balance.
> To learn more about how My Credit works, take a look at our Help Centre.
> <https://help.splashfashions.com/hc/en-us/sections/115000725134-Returns-Policy>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 800-SPLASH (800-775274).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> | Terms & Conditions
> <https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2236256